/* **************************************************************************************
 	************************************************************************************
	WEBSITE NAME: 
	WEBSITE URI: 
	DESCRIPTION: 
	VERSION: 
	AUTHOR: 
	AUTHOR URI: 
	************************************************************************************
**************************************************************************************** */ 
	

/* ******************************************************** */ 
	/* Colors used:                                */
	/* ------------------------------------------- */
	/* HEX # = */
	/* HEX # = */
	/* HEX # = */
	/* HEX # = */

/* ******************************************************** */ 

/*
	CONTENTS OF CSS:
===========================================================
	
		01. MEYER'S CSS RESET
		02. GLOBAL RESET
		03. TEXT & IMAGES
		04. GLOBAL TEMPLATE
		05. TEMPLATE ADD-ONS
				
===========================================================
*/ 

/* --- -=START 01 : MEYER'S CSS RESET=- ---
=========================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* Remember to define focus styles! */
:focus {
	outline: 0;
}

/* Remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* Tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Clears floats */
.clear {
	clear: both;
}
/* -=CSS REST ENDS=- */

@font-face {
  font-family: oxygen;
  src: url('fonts/oxygen.eot?') format('eot'), url('fonts/oxygen.woff') format('woff'), url('fonts/oxygen.ttf') format('truetype');
  font-weight:normal;
}

@font-face {
  font-family: oxygen;
  src: url('fonts/oxygen-bold.eot?') format('eot'), url('fonts/oxygen-bold.woff') format('woff'), url('fonts/oxygen-bold.ttf') format('truetype');
  font-weight:bold;
}

iframe{
	float:right;
	margin-top:30px;
}

/* --- -=START 02 : GLOBAL RESET=- ---
======================================= */
* {
	margin: 0;
	padding: 0;
}

body {
	background: #dedede;
	font-size: 13px;
}


/* --- -=START 03 : TEXT & IMAGES=- ---
=========================================== */
/* --- -=HEADINGS=- ----------
****************************** */		
h1 {
	font-size: 34px;
	margin-top:10px;
	text-transform:uppercase;
	padding-bottom:20px;
	font-family: 'Lato', sans-serif;
	color: #1076bc;
	font-weight:900;
}

h2 {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color:#bf202f;
	margin-top:20px;
	text-transform:uppercase;
	padding-bottom:12px;
	font-weight:900;
}

h3 {
	font-size: 12px;
}

h4 {
	font-size: 10px;
}

/* --- -=IMAGES=- ----------
**************************** */
img {
	border: none;
	padding: 0;
}

img a {
	border: none;
}

img.left {
	float: left;
	border: none;
	padding: 6px 0 0 0;
}

img.right {
	float: right;
	border: none;
	padding: 0 0 0 6px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignright {
	float: right;
}

.alignleft {
	float: left
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* --- -=QUOTES=- ----------
**************************** */
blockquote {
	border-left: 1px solid #A5ABAB;
	margin: 15px;
	padding: 0 12px 0 12px;
}

/* --- -=CODE=- ----------
************************** */
code {
	font-family: "Courier New", Courier, monospace;
}

/* --- -=LINKS=- ----------
*************************** */
a {
	color: #000;
	text-decoration: none;
}

a:hover {

}


/* --- -=START 04 : GLOBAL TEMPLATE=- ---
========================================= */
/* --- -=CONTAINER=- ----------
******************************* */
#container {
	width: 960px;
	margin: 0 auto;
	padding:20px;
	background-color: #FFF;
	clear: both;
	position: relative;
}

/* --- -=BACKGROUND=- ----------
**************************** */

.overwrap{
	position:relative;
	width:100%;
	min-width:960px;
}

.top-left{
	position:absolute;
	left:0;
	top:0;
	width:50%;
	min-width:480px;
	background:url(images/top-left.gif) repeat;
	height:12px;
	z-index:999;
}

.top-right{
	position:absolute;
	left:50%;
	top:0;
	width:50%;
	min-width:480px;
	background:url(images/top-right.gif) repeat;
	height:12px;
	z-index:999;
}

.blue-left{
	position:absolute;
	left:0;
	width:52%;
	min-width:480px;
	height:505px;
}

.blue-left img{
	min-height: 100%;
	min-width: 100%;
  	width: 100%;
  	height: auto;
	max-height:505px;
}

.blue-right{
	position:absolute;
	right:0;
	width:50%;
	min-width:480px;
	height:505px;
}

.blue-right img{
	min-height: 100%;
	min-width: 100%;
  	width: 100%;
  	height: auto;
	max-height:505px;
}

.full-left{
	position:fixed;
	left:0;
	width:50%;
	min-width:480px;
	background:#c2c2c1;
	height:100%;
	z-index:-999;
}

.full-right{
	position:fixed;
	right:0;
	width:50%;
	background:#989696;
	height:100%;
	z-index:-999;
	min-width:480px;
}

/* --- -=HEADER=- ----------
**************************** */

#header {
	background:#e6e6e6;
  	width: 960px; 
  	height: 100px;
	margin: 0 auto;
	color: #fff; 
}

#header h1 {
	font-style: normal;
	font-size: 16px;
	font-family: georgia, times;
	padding: 20px 0 0 16px;
	margin: 0;	
}
	
#header h1 a {
	color: #404040;
	text-decoration: none;
}

#header h1 a:hover {
	color: #666;
	text-decoration: none;
}

#header h2 {
	font-style: normal;
	font-size: 13px;
	font-family: georgia, times;
	color: #333;
	padding: 0 0 0 18px;
	margin: 0;	
}

/* --- -=MAIN MENU=- ----------
******************************* */
#menu-container {
	clear: both;
	width: 100%;
	height: 54px;
	
}

#menu {
	font-size: 12px;
	width: 1000px;
	height: 54px;
	margin: 0 auto; 
	overflow: visible;
}

div#main_navi {
	float: left;
	margin-top:12px;
	height: 54px;
	width: 1000px;
	position: relative;
	z-index: 100;
	background:url(images/navbg.png) repeat;
	text-align:center;
	}
	div#main_navi ul.left {
		float: left;
		list-style-type: none;
		width: 1000px;
		line-height: 44px;
		}
		div#main_navi ul li {
			display: inline-block;
			position: relative;
			float:left;
			text-transform: uppercase;
			height:54px;
			line-height: 44px;
				}
			div#main_navi ul.left li a {
				font-family: 'Sintony', sans-serif;
				font-weight: 400;
				float: left;
				color: #FFF;
				font-size: 12px;
				line-height: 44px;
				margin: 0;
				height:44px;
				padding: 0 12px 0 12px;
				
}

			div#main_navi ul.left li a:hover {
				font-weight: 400;
				color: #CCC;
				background:url(images/nav-arrow.png) bottom center no-repeat;
				border-bottom:10px solid #bf202f;
}
				
li.current-menu-item {
background: url(images/nav-active.gif) repeat;

}

li.current-menu-item a {
background: url(images/nav-arrow.png) no-repeat bottom center;
}
			
	/*---------------------header dropdown menu 20090803---------------------------------------*/
			div#main_navi ul.left li ul{
				display: none;
				position: absolute;
				left: 0;
				width: 125px;
				margin-top: 33px;
				padding: 0 3px;
				height: auto;
				background-color: #111;
				border: 1px solid #2d2c2c;
				border-top: 0;
				-moz-border-radius-bottomleft: 5px;
				-moz-border-radius-bottomright: 5px;
				-webkit-border-bottom-left-radius: 5px;
				-webkit-border-bottom-right-radius: 5px;
				}
			div#main_navi ul.left li ul li {
				width: 125px;
				overflow: hidden;
				}
			div#main_navi ul.left li ul li a {
				width: 125px;
				font-size: 12px;
				padding: 3px 6px;
				margin: 0 2px;
				border-bottom: 1px solid #999;
				}				
			div#main_navi ul.left li ul li a:hover {
				color: #FFF;
				background: none;
				}
		/*---------------------header dropdown menu 20090803---------------------------------------*/
	div#main_navi ul.right{
		float: right;
		list-style-type: none;
		padding: 0;
		}
		div#main_navi ul.right li a{
				float: left;
				overflow: hidden;
				color: #fff;
				font-size: 12px;
				line-height: 20px;
				margin: 0 0 0 10px;
				text-transform: uppercase;
				}
			div#main_navi ul.right li.twitter a{
				background: url(images/twitter.gif) no-repeat 0 3px; /* You need to create or find a 'twitter' image */
				padding-left: 21px;
				}
			div#main_navi ul.right li.twitter a:hover{
				color: #0af;
				}
			div#main_navi ul.right li.feed a{
				background-image: url(images/feed.png); /* You need to create or find a 'rss feed' image */
				background-repeat: no-repeat;
				margin: 9px 5px 0 5px;
				padding-left: 20px;
				}
			div#main_navi ul.right li.feed a:hover{
				color: #FFF;
				}
				
div#main_navi ul.left li.last-page-item a {
	background: none;
}

div#main_navi li.last-page-item a:hover {
	background-color: #FFF;
}
				
div#main_navi li.nav-start {
	background: transparent url(images/nav-start.gif) no-repeat left top; /* You need to create a 'nav-start' image */
	width: 12px;
	height: 40px;
}

div#main_navi li.nav-end {
	background: transparent url(images/nav-end.gif) no-repeat right top; /* You need to create a 'nav-end' image */
	width: 12px;
	height: 40px;
	float: right;
}
/* END MAIN MENU */



/* --- -=CONTENT=- ----------
***************************** */

#content {
	width: 960px;
	min-height:250px;
}	

.homelink{
	width:201px;
	height:125px;
	margin-right:25px;
	float:left;
	position:relative;
}

.homelink-bottom{
	width:201px;
	height:125px;
	margin-right:25px;
	margin-top:20px;
	float:left;
	position:relative;
}

.more{
	position:absolute;
	right:12px;
	bottom:12px;
	width:75px;
	height:15px;
}

.social{
	width:960px;
	padding:0 20px 0 20px;
	height:48px; 
	margin:0 auto;
	background-color: #363636;
	line-height:48px;
}

.social img{
	float:right;
	margin: 10px 0 0 12px;
}

/* --- -=SLIDESHOW=- ----------
***************************** */

.slideshow{
	width:1000px;
	overflow:hidden;
	height:439px;
	margin:0 auto 0 auto;
	position:relative;
}

.ie7gap{
	width:1000px;
	overflow:hidden;
	height:12px;
	margin:0 auto 0 auto;
	position:relative;
}

.logo-bg{
	position:absolute;
	left:0;
	height: 439px;
	width: 350px;
	background:url(images/logo-bg.png) repeat;
	z-index: 998;
}

.logo{
	margin:0 auto;
	padding-top:15px;
	width:320px;
	height:140px;
}

.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:30px;
	text-transform:uppercase;
	font-weight:700;
	line-height:48px;
	height:48px;
	text-align:right;
	color:#FFF; 
	margin-right:42px;
}
#contact-card{
	margin:20px 0;
}

strong{
	font-weight:700;
}

#contact-card td{
	background:url(images/contact-card.gif) center center;
	min-width:324px;
	min-height:155px;
	width:324px;
	height:155px;
	padding:20px;
	
}

#contact-card h1, #contact-card h2, #contact-card p{
	color:#FFFFFF;
	font-family: 'Lato', sans-serif;
}

 #contact-card a{
		color:#FFFFFF;
 }
 
#contact-card h2{
	font-weight:900;
	font-size:20px;
	margin-top:-5px;
}

/* --- -=POST=- ---
------------------- */
.post {
	clear: both;
	padding: 0 10px;
	height: 100%;
}
.post p {
	line-height:145%;
	}
.post a {
	color: #1076bc;
	}

.post-footer h3 {
	font-size: 10px;
	font-weight: normal;
	padding: 0 0 8px 0;
	text-transform: capitalize;
	border-bottom: 1px dotted #DCC49A;
	color: #666;
}


.post h3 {
	font-weight: 100;
	font-size: 11px;
	border-bottom: 1px dotted #DCC49A;
}

.post ul {
	padding-left:50px;
	padding-bottom:15px;
	}

.post li {
	list-style:disc;
	line-height:155%;
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	}

.entry p {
	margin:0 0 12px 0;
	font-size:14px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.postmetadata {
	clear: both;
	background: #F7F7F7;
	padding: 6px;
	margin: 20px 0;
}	

.navigation {
	font-size: 12px;
	width: 100%;
	min-width:960px;
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
	
.alignleft a {
	float: left;
	margin: 25px 0;
}

.alignright a {
	float: right;
	margin: 25px 0;
}

/* --- -=SIDEBAR=- ----------
***************************** */
#sidebar {
	font-family: verdana, arial, tahoma;
	font-size: 12px;
	width: 270px;
	float: left;
	margin: 0;
	padding: 0;
	border-right: 1px solid #ddd;
}

#sidebar h2 {
	font-style: normal;
	font-size: 14px;
	font-family: arial, georgia, times;
	color: #000;	
	margin: 0;
	padding: 0;
}

#sidebar label {
	font-style: normal;
	font-size: 14px;
	font-family: arial, georgia, times;
	color: #000;	
	margin: 0;
	padding: 0;
}

#sidebar p {
	margin: 0;
	padding: 0;
}

#sidebar img {
	padding: 0;
	margin: 0;
}

#sidebar ul {
	margin: 12px;
	padding: 0;
}

#sidebar ul li {
	margin: 0;
	padding: 0;
	line-height: 14pt;
	list-style-type: none;
}

#sidebar ul ul {
	margin: 14px 0;
	padding: 0;
}

#sidebar ul ul li {
	list-style-type: none;
}

#sidebar ul ul ul {
	margin: 0;
	padding: 0;
}

#sidebar ul ul ul li {
	padding: 0 0 0 15px;
	list-style-type: square;
	color: #898989;
}

/* --- -=FOOTER=- ----------
**************************** */
#footer {
	clear: both;
	width: 1000;
	height: 50px;
	padding: 0;
	margin: 0;
}

#footer .container {
	overflow: hidden;
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}

div.full {
	width: 1000px;
	height: 36px;
	float: left;
}

#footer p {font-family: 'Sintony', sans-serif;
	padding: 0 20px 12px 0;
	margin: 0;
	color: #BDBDBD;
	font-size: 12px;
	
}

#footer a,
#footer a:visited {
	color: #797979;
}

#footer a:hover,
#footer a:active {
	color: #3CB64A;
}


/* --- -=Footer Credits=- ---
----------------------------- */
#footer ul.nav {
	padding: 0 ;
	float:left;
	line-height:50px;
}

#footer ul.nav li {
	color: #555555;
	margin: 0;
	display: inline;
	line-height:50px;
		font-weight:700;
		font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer ul.footer-right {
	padding: 0 ;
	float:right;
}

#footer ul.footer-right li {
	color: #555555;
	margin: 0;
	display: inline;
	line-height:50px;
	font-weight:700;
	font-size:12px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#footer ul.nav li a {
	display: inline;
	color: #555555;
	margin: 0;
	padding: 0 6px 0 6px;
	border-left: 2px solid #BDAEB4;
}

#footer ul.footer-right li a {
	display: inline;
	color: #555555;
	margin: 0;
	padding: 0 0 0 10;

}
#footer ul.nav li a,
#footer ul.nav li a:visited {
	
}
#footer ul.nav li a:hover,
#footer ul.nav li a:active {
	
}
#footer ul.nav li a.top {
	border: 0;
	padding-right: 0;
}

/* --- -=START 05 : TEMPLATE ADD-ONS=- ---
========================================== */
/* --- -=COMMENTS=- ----------
****************************** */
#commentform {
	background: #fff;
	margin: 0;
	padding: 0;
}
	
#commentform p {
	color: #000;
}
	
#commentform a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #465D71;
	line-height: 14pt;
}
	
#commentform h3 {
	font-family: georgia, times, verdana;
	font-size: 13px;
	font-weight: 300;
	color: #000;
	margin: 0;
	padding: 0;
}
	
#comment{
	width: 80%;
}

#author, #email, #url, #comment, #submit {
	background: #fff;
	font-family: verdana, arial, times;
	font-size: 12px;
	margin: 5px 5px 0 0;
	padding: 0;
	border: 1px solid #000;
}
	
#submit {
	margin: 5px 5px 0 0;
}

#comments {
	margin: 0;
	padding: 0;
}
	
ol.commentlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.avatar {
	float: left;
	margin: 0 12px 0 0;
}

ol.commentlist li {
	background: #fff;
	margin: 10px 0;
	padding: 5px 0 5px 10px;
	list-style-type: none;
}

ol.commentlist li.alt {
	background: #eee;
}

ol.commentlist li p {
	margin: 6px 0;
	padding: 0 12px 0 0;
	line-height: 14pt;
}

ol.commentlist a {
	color: #000;
}

cite {
	font-family: arial, verdana, tahoma;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	}
	
cite a {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #465D71;
}

/* --- -=SEARCH FORM=- ----------
********************************* */

.dropdown{
	position:relative;
	width:260px;
	margin:0 auto;
}

.search{
	width:280px;
	height:271px;
	float:right;
	background:url(images/enquire.jpg);
	position:relative;
}

.search img{
	position:absolute;
	top:225px;
	left:17px;
}

.search h1{
	text-align:center;
	padding-top:11px;
	padding-bottom:11px;
}

.field{
	text-align:left;
	color:#FFF;
	padding:12px 0 12px 0;
	width:260px;
	margin:0 auto;
	font-weight:400;
	font-family: 'Sintony', sans-serif;	
	font-size:14px;
}

.field select{
	position:absolute;
	top:10px;
	right:0;
	width:150px;
	border:none;
	font-family: 'Sintony', sans-serif;	
}

.manufacturer{
	text-align:left;
	color:#FFF;
	padding:12px 0 12px 0;
	width:260px;
	margin:0 auto;
	font-weight:400;
	font-family: 'Sintony', sans-serif;	
	font-size:14px;
	height:35px;
}

.manufacturer select{
	float:right;
	width:260px;
	border:none;
	font-family: 'Sintony', sans-serif;	
	margin: 6px 0 18px 0;
}

.button{
	width:244px;
	height:22px;
	margin:0 auto;
	background:url(images/submit.gif);
	border:none;
	margin-top:11px;
}

#search-container {
	width: 240px;
	height: 40px;
	background-image: url(images/search-container-bg.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding: 10px 0 0 5px;
	margin-bottom: 15px;
}

form#searchform {
	height: 30px;
	position: relative;
	width: 230px;
}
 
form#searchform input#s {
	background: url(images/search-input.gif) no-repeat 0 0;
	color: #b2b2b2;
	font: 1.125em Arial, Helvetica, sans-serif;
	height: 22px;
	padding: 8px 0 0 35px;
	width: 190px;
	border: none;
}
 
form#searchform input#s:focus {
	color: #4c2805;
}
 
form#searchform input#searchsubmit {
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	background-color: #FFF;
}
 
.focus {
	background: url(images/search-input.gif) no-repeat 0 -30px !important;
}


/* --- -=MISC=- ----------
************************** */
.wp-caption {
   border: 1px solid #ddd;
   text-align: center;
   background-color: #f3f3f3;
   padding-top: 4px;
   margin: 10px;
   /* optional rounded corners for browsers that support it */
   -moz-border-radius: 3px;
   -khtml-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   line-height: 17px;
   padding: 0 4px 5px;
   margin: 0;
}

/* -----------------------------------------------------------
------------------------ A U T H O R -------------------------
----------------------------------------------------------- */